=== debian/control ===
Source: rust-khronos-egl
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-libc-0.2+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Jeremy Bicha <jbicha@ubuntu.com>
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/khronos-egl]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/khronos-egl
X-Cargo-Crate: khronos-egl
Rules-Requires-Root: no

Package: librust-khronos-egl-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-libc-0.2+default-dev,
 librust-libloading-0+default-dev (>= 0.7-~~),
 librust-pkg-config-0.3+default-dev
Provides:
 librust-khronos-egl+1-0-dev (= ${binary:Version}),
 librust-khronos-egl+1-1-dev (= ${binary:Version}),
 librust-khronos-egl+1-2-dev (= ${binary:Version}),
 librust-khronos-egl+1-3-dev (= ${binary:Version}),
 librust-khronos-egl+1-4-dev (= ${binary:Version}),
 librust-khronos-egl+1-5-dev (= ${binary:Version}),
 librust-khronos-egl+default-dev (= ${binary:Version}),
 librust-khronos-egl+dynamic-dev (= ${binary:Version}),
 librust-khronos-egl+libloading-dev (= ${binary:Version}),
 librust-khronos-egl+no-pkg-config-dev (= ${binary:Version}),
 librust-khronos-egl+pkg-config-dev (= ${binary:Version}),
 librust-khronos-egl+static-dev (= ${binary:Version}),
 librust-khronos-egl-4-dev (= ${binary:Version}),
 librust-khronos-egl-4+1-0-dev (= ${binary:Version}),
 librust-khronos-egl-4+1-1-dev (= ${binary:Version}),
 librust-khronos-egl-4+1-2-dev (= ${binary:Version}),
 librust-khronos-egl-4+1-3-dev (= ${binary:Version}),
 librust-khronos-egl-4+1-4-dev (= ${binary:Version}),
 librust-khronos-egl-4+1-5-dev (= ${binary:Version}),
 librust-khronos-egl-4+default-dev (= ${binary:Version}),
 librust-khronos-egl-4+dynamic-dev (= ${binary:Version}),
 librust-khronos-egl-4+libloading-dev (= ${binary:Version}),
 librust-khronos-egl-4+no-pkg-config-dev (= ${binary:Version}),
 librust-khronos-egl-4+pkg-config-dev (= ${binary:Version}),
 librust-khronos-egl-4+static-dev (= ${binary:Version}),
 librust-khronos-egl-4.1-dev (= ${binary:Version}),
 librust-khronos-egl-4.1+1-0-dev (= ${binary:Version}),
 librust-khronos-egl-4.1+1-1-dev (= ${binary:Version}),
 librust-khronos-egl-4.1+1-2-dev (= ${binary:Version}),
 librust-khronos-egl-4.1+1-3-dev (= ${binary:Version}),
 librust-khronos-egl-4.1+1-4-dev (= ${binary:Version}),
 librust-khronos-egl-4.1+1-5-dev (= ${binary:Version}),
 librust-khronos-egl-4.1+default-dev (= ${binary:Version}),
 librust-khronos-egl-4.1+dynamic-dev (= ${binary:Version}),
 librust-khronos-egl-4.1+libloading-dev (= ${binary:Version}),
 librust-khronos-egl-4.1+no-pkg-config-dev (= ${binary:Version}),
 librust-khronos-egl-4.1+pkg-config-dev (= ${binary:Version}),
 librust-khronos-egl-4.1+static-dev (= ${binary:Version}),
 librust-khronos-egl-4.1.0-dev (= ${binary:Version}),
 librust-khronos-egl-4.1.0+1-0-dev (= ${binary:Version}),
 librust-khronos-egl-4.1.0+1-1-dev (= ${binary:Version}),
 librust-khronos-egl-4.1.0+1-2-dev (= ${binary:Version}),
 librust-khronos-egl-4.1.0+1-3-dev (= ${binary:Version}),
 librust-khronos-egl-4.1.0+1-4-dev (= ${binary:Version}),
 librust-khronos-egl-4.1.0+1-5-dev (= ${binary:Version}),
 librust-khronos-egl-4.1.0+default-dev (= ${binary:Version}),
 librust-khronos-egl-4.1.0+dynamic-dev (= ${binary:Version}),
 librust-khronos-egl-4.1.0+libloading-dev (= ${binary:Version}),
 librust-khronos-egl-4.1.0+no-pkg-config-dev (= ${binary:Version}),
 librust-khronos-egl-4.1.0+pkg-config-dev (= ${binary:Version}),
 librust-khronos-egl-4.1.0+static-dev (= ${binary:Version})
Description: Rust bindings for EGL - Rust source code
 Source code for Debianized Rust crate "khronos-egl"
