## rust-khronos-egl 6.0.0

=== debian/changelog ===
rust-khronos-egl (6.0.0-2) unstable; urgency=medium

  * Team upload
  * Package khronos-egl 6.0.0 from crates.io using debcargo 2.7.10
  * Upload to unstable

 -- Jeremy Bícha <jbicha@ubuntu.com>  Sat, 06 Sep 2025 16:53:43 -0400

rust-khronos-egl (6.0.0-1) experimental; urgency=medium

  * Team upload.
  * Package khronos-egl 6.0.0 from crates.io using debcargo 2.7.8
  * Refresh patches

 -- Matthias Geiger <werdahias@debian.org>  Wed, 30 Jul 2025 15:29:43 +0200
