=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test khronos-egl 6.0.0 --all-targets --all-features
Features: test-name=rust-khronos-egl:@
Depends: dh-cargo (>= 31), rustc, librust-gl-0.14+default-dev, librust-wayland-client-0.31+default-dev, librust-wayland-egl-0.32+default-dev, librust-wayland-protocols-0.32+client-dev, librust-wayland-protocols-0.32+default-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test khronos-egl 6.0.0 --all-targets --no-default-features --features 1_0
Features: test-name=librust-khronos-egl-dev:1_0
Depends: dh-cargo (>= 31), rustc, librust-gl-0.14+default-dev, librust-wayland-client-0.31+default-dev, librust-wayland-egl-0.32+default-dev, librust-wayland-protocols-0.32+client-dev, librust-wayland-protocols-0.32+default-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test khronos-egl 6.0.0 --all-targets --no-default-features --features 1_1
Features: test-name=librust-khronos-egl-dev:1_1
Depends: dh-cargo (>= 31), rustc, librust-gl-0.14+default-dev, librust-wayland-client-0.31+default-dev, librust-wayland-egl-0.32+default-dev, librust-wayland-protocols-0.32+client-dev, librust-wayland-protocols-0.32+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test khronos-egl 6.0.0 --all-targets --no-default-features --features 1_2
Features: test-name=librust-khronos-egl-dev:1_2
Depends: dh-cargo (>= 31), rustc, librust-gl-0.14+default-dev, librust-wayland-client-0.31+default-dev, librust-wayland-egl-0.32+default-dev, librust-wayland-protocols-0.32+client-dev, librust-wayland-protocols-0.32+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test khronos-egl 6.0.0 --all-targets --no-default-features --features 1_3
Features: test-name=librust-khronos-egl-dev:1_3
Depends: dh-cargo (>= 31), rustc, librust-gl-0.14+default-dev, librust-wayland-client-0.31+default-dev, librust-wayland-egl-0.32+default-dev, librust-wayland-protocols-0.32+client-dev, librust-wayland-protocols-0.32+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test khronos-egl 6.0.0 --all-targets --no-default-features --features 1_4
Features: test-name=librust-khronos-egl-dev:1_4
Depends: dh-cargo (>= 31), rustc, librust-gl-0.14+default-dev, librust-wayland-client-0.31+default-dev, librust-wayland-egl-0.32+default-dev, librust-wayland-protocols-0.32+client-dev, librust-wayland-protocols-0.32+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test khronos-egl 6.0.0 --all-targets --no-default-features --features 1_5
Features: test-name=librust-khronos-egl-dev:1_5
